ROBOTFINDSKITTEN(6)

NAME
robotfindskitten - robotfindskitten

SYNOPSIS
robotfindskitten [number]

DESCRIPTION
robotfindskitten is a Zen simulation that was originally submitted to an art contest. The goal is to find kitten among a number of non-kitten items.

OPTIONS

number
    Specify the number of non-kitten objects to be used in the game. Defaults to 20 if not specified explicitly.

SEE ALSO
The program is documented fully by robotfindskitten, available via the Info system.

AUTHOR

This manual page was originally written by Nick Moffitt <nick@zork.net>, for the Debian GNU/Linux system.